local fn = _gn(0x4afd2499)
--- Loads a minimap overlay from a GFx file in the current resource.
-- If you need to control the depth of overlay use [`ADD_MINIMAP_OVERLAY_WITH_DEPTH`](#\_0xED0935B5).
-- @param name The path to a `.gfx` file in the current resource. It has to be specified as a `file`.
-- @return A minimap overlay ID.
function Global.AddMinimapOverlay(name)
	return fn(_ts(name), _ri)
end
